Skip to content
View as Markdown

GET Get Sequence Subscribers​

GET
/sequences/{id}/subscribers

Retrieve a paginated list of subscribers enrolled in a specific email sequence. Each record includes the sequence tracker data and the associated subscriber. Requires FluentCampaign Pro.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

The sequence ID.

Type
integer
Required

Query Parameters

per_page

Number of records per page.

Type
integer
Default
15
page

Page number for pagination.

Type
integer
Default
1

Responses​

Paginated list of sequence subscribers with tracker data.

application/json
JSON
{
"total": 0,
"per_page": 0,
"current_page": 0,
"last_page": 0,
"next_page_url": "string",
"prev_page_url": "string",
"from": 0,
"to": 0,
"data": [
{
"id": 0,
"campaign_id": 0,
"subscriber_id": 0,
"last_sequence_id": 0,
"next_sequence_id": 0,
"status": "string",
"type": "string",
"last_executed_time": "string",
"next_execution_time": "string",
"notes": [
],
"created_at": "string",
"updated_at": "string",
"subscriber": {
}
}
]
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI